Summary: gMoonClock is an adaptation of wmMoonClock for the GNOME desktop panel.
Name: gMoonClock
Version: 0.2
Release: 3
Copyright: GPL
Group: Amusements/Graphics
URL: http://www.bovinespirit.f9.co.uk/moonclock.html
Source: http://www.bovinespirit.f9.co.uk/gMoonClock-0_2_tar.gz 
Patch0: help_button_hide.patch
BuildRoot: %{_tmppath}/%{name}-%{version}

%description
gMoonClock is an adaptation of Mike Henderson's wmMoonClock for the Gnome
desktop panel. It provides a picture of the current state of the moon in an
applet on the panel. Clicking on it reveals a dialog box full of data on the
moon's current state. The propeties dialog allows your latitude and longitude
to be entered.

%prep
%setup -q
%patch0 -p1 -b .help

%build
%configure
make

%install
rm -rf %{buildroot}
%makeinstall

%clean
rm -rf %{buldroot}

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog NEWS README
%config %{_sysconfdir}/CORBA/servers/gMoonClock_applet.gnorba
%{_bindir}/gMoonClock_applet
%{_mandir}/*/*
%{_datadir}/applets/Amusements/gMoonClock_applet.desktop
%{_datadir}/pixmaps/gMoonClock

%changelog
* Thu Jan 25 2001 Tim Powers <timp@redhat.com>
- patched to fix bug 24907 so that the help button doesn't show at
  all.

* Thu Jan  4 2001 Tim Powers <timp@redhat.com>
- fixed bad group

* Thu Sep 14 2000 Tim Powers <timp@redhat.com>
- initial package for Powertools
